• caglararli@hotmail.com
  • 05386281520

CVE-2024-39561 | Juniper Networks Junos OS up to 23.4R1-S1 flowd unusual condition (JSA83021)

Çağlar Arlı      -    3 Views

CVE-2024-39561 | Juniper Networks Junos OS up to 23.4R1-S1 flowd unusual condition (JSA83021)

A vulnerability was found in Juniper Networks Junos OS up to 23.4R1-S1 and classified as problematic. This issue affects some unknown processing of the component flowd. The manipulation leads to improper check for unusual conditions. The identification of this vulnerability is CVE-2024-39561. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.